Bug 1109 - Bug Group: TempDir and Uri Issues
: Bug Group: TempDir and Uri Issues
Status: RESOLVED FIXED
: None
: Gluegen
: JogAmp
: core (show other bugs)
: 2.3.1
: All all
: --- normal
: Sven Gothel
:
: 908 1015 1063 1067 1103 1108
:
  Show dependency treegraph
 
Reported: 2014-12-11 17:56 CET by Sven Gothel
Modified: 2019-03-29 17:59 CET (History)
1 user (show)

:
Type: ---
SCM Refs:
Workaround: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sven Gothel 2014-12-11 17:56:54 CET
This is a grouping bug entry for any bugs
related to 'TempDir' and Uri issues.

Currently known Bugs:

  - Bug  908  URI escaping of reserved character accurately

  - Bug 1015  Window exec. TEMP dir

  - Bug 1063  Own Uri Impl.

  - Bug 1067  SPACE preservation, Windows

  - Bug 1103  UnsatisfiedLinkError using a Temp path with special characters

  - Bug 1108  IOUtil.getTempDir(..): Difficulties to determine executable access
              permission on Windows via BATCH file execution
Comment 1 Sven Gothel 2015-03-13 07:24:04 CET
all issues resolved